-- MySQL dump 10.13  Distrib 5.7.9, for Win64 (x86_64)
--
-- Host: localhost    Database: kartenundverbunde
-- ------------------------------------------------------
-- Server version	5.5.5-10.1.30-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `karten`
--

DROP TABLE IF EXISTS `karten`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `karten` (
  `idKarten` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(45) NOT NULL,
  `StandartpreisStart` decimal(3,2) NOT NULL COMMENT 'Startpreis, Z.b.  5,3€',
  `StandarttpreisMinute` decimal(5,3) DEFAULT NULL COMMENT 'Preis auf eine Minute runtergerechnet',
  `StandartpreisKW` decimal(3,2) DEFAULT NULL COMMENT 'KW Preis',
  `Abrechnungszeit` int(200) DEFAULT NULL COMMENT 'Speichert die Taktung, z.b. wenn die Saule alle 15 Min 15Cent verlangt, muss in Minutenstandartpreis 1 Cent eingetragen werden, und Abrechnungszteitr 15 \nDas PHP Script / Android App kann dann sagen Alle 15 Min 15 Cent  ',
  `IstFlat` decimal(1,0) DEFAULT NULL,
  `Commentar` text COMMENT 'Speichert einen Commentar der bei auswahl der Karte angezeigt werden soll.\nBis 999 Zeichen, wenn notig erweitern\nEin BSP TNM: Bei den ersten XXX Ladungen fallen startkosten von XXX an.',
  `StartenMitApp` decimal(1,0) DEFAULT '1',
  `StartenMitKarte` decimal(1,0) DEFAULT '1',
  PRIMARY KEY (`idKarten`,`StandartpreisStart`),
  UNIQUE KEY `idKarten_UNIQUE` (`idKarten`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COMMENT='Nennt alle Karten ggf mit sondertarif';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `karten`
--

LOCK TABLES `karten` WRITE;
/*!40000 ALTER TABLE `karten` DISABLE KEYS */;
INSERT INTO `karten` VALUES (1,'TNM - RWE',0.00,0.560,0.00,1,0,'Bei den ersten XXX Ladungen fallen startkosten von XXX an. --- Einige RWE haben kein RFID reader',1,1),(2,'Entega Flat',0.00,0.000,0.00,0,1,'Keine Besonderheiten zu beachten',0,1),(3,'PlugSurfing - RWE',0.00,0.013,0.00,1,0,'Einige RWE haben kein RFID , sonst: Keine Besonderheiten zu beachten',1,1);
/*!40000 ALTER TABLE `karten` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-02-04 13:00:05
